<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Fashi Template">
    <meta name="keywords" content="Fashi, unica, creative, html">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Blog | Bakery Fresh</title>

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <!-- Css Styles -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/font-awesome.min.css" type="text/css">
    <link rel="stylesheet" href="css/themify-icons.css" type="text/css">
    <link rel="stylesheet" href="css/elegant-icons.css" type="text/css">
    <link rel="stylesheet" href="css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="css/nice-select.css" type="text/css">
    <link rel="stylesheet" href="css/jquery-ui.min.css" type="text/css">
    <link rel="stylesheet" href="css/slicknav.min.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>
    <!-- Page Preloder -->
    <div id="preloder">
        <div class="loader"></div>
    </div>

    <!-- Header Section Begin -->
    <header class="header-section">
        <div class="header-top">
            <div class="container">
                <div class="ht-left">
                    <div class="mail-service">
                        <i class=" fa fa-envelope"></i>
                        Backery.fresh@gmail.com
                       
                    </div>
                    <div class="phone-service">
                        <i class=" fa fa-phone"></i>
                        +216 22.188.888
                    </div>
                </div>
                <div class="ht-right">
                    <a href="login.php" class="login-panel" ><i class="fa fa-user"></i>Connexion </a>
                    <a href="register.php" class="login-panel" ><i class="fa fa-user"></i>s'inscrire</a>
                    <a href="panier.php" class="login-panel"><i class="fa fa-shopping-cart"></i>panier</a>
                    <div class="top-social">
                        <a href="#"><i class="ti-facebook"></i></a>
                        <a href="#"><i class="ti-twitter-alt"></i></a>
                        <a href="#"><i class="ti-instagram"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="inner-header">
                <div class="row">
                    <div class="col-lg-9 col-md-9">
                        <div class="logo">                          
                                <img   src="logo.png"  style ="margin-left:350px; margin-bottom: 250px;" alt="Backery Fresh">                                                                         
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="nav-item">
            <div class="container">
                <nav class="nav-menu mobile-menu">
                    <ul>
                        <li class="active"><a href="./index.html">Accueil</a></li>
                        <li><a href="apropos.html">A propos</a></li>
                        <li><a href="produit.php">Produits</a>
                            <ul class="dropdown">
                                <li><a href="produit.php">sucré</a></li>
                                <li><a href="produit.php">Salé</a></li>
                            </ul>
                        </li>
                        
                        <li><a href="blog.html">Blog</a></li>
                       

                      
                    </ul>
                </nav>
                <div id="mobile-menu-wrap"></div>
            </div>
        </div>
    </header>
    <!-- Header End -->
    <div class="breacrumb-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-text">
                        <a href="#"><i class="fa fa-home"></i> Accueil</a>
                        <span>Blog</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

     <div class="container">
        <div class="col-lg-6 offset-lg-3"style=" margin-right:365px;margin-left:365px;margin-bottom:80px; margin-top:80px" >
            <h2> <b> Nos bestsellers</b></h2>
        </div>
        <div class="row">
            <div class="col-lg-4">
                <div class="blog">
                <img src="crumble cake.jpg" alt="crumble cake">
                <div class="blog-inf">
                    <h3 class="titre">Notre coup de chance : crumble cake</h3>
                    
                    <p class="parag">
                        Le crumble cake est une de nos plus belles découvertes de nos années de pâtisserie.
                        C'était notre premier produit, c'était notre coup de chance ,on le considère notre porte bonheur. 
                        Imaginez : un cake moelleux, surmonté de fruits fondants et légèrement compotés, le tout chapeauté 
                        de crumble croustillant.  Âmes sensibles s’abstenir, c'est un gâteau très très très gourmand. 
                        On est devenu célèbre par ce cake , les clients ils nous appellent la pâtisserie du gâteau crumble 
                        pas Bakery Fresh. Même lorsque nous avons une liste variée de gâteaux et de délices ,le succès du 
                        crumble cake est resté écrasant.
                    </p>
                    
                </div>
            </div>
            </div>

            <div class="col-lg-4">
                <div class="blog">
                <img src="croissant salé.jpg" alt="croissant salé">
                <div class="blog-inf">
                    <h3 class="titre">L'incontournable croissant salé</h3>
                    
                    <p class="parag">
                        Envie de sortir de l'ordinaire et de transgresser les règles, il s'est inventé le croissant salé ou le 
                        croissant sandwich chez Bakery Fresh. Revisitions les croissants fourrés avec cette version végétarienne aux saveurs 
                        méditerranéennes. Ils sonts parfaits pour un dîner rapide ou un brunch entre amis. On a tout instantanément 
                        remarqué la folie des croissants garnis en version salée dans les devantures des boulangeries et autre petits 
                        cafés un peu partout dans la ville ,et puis en version salée il y a  les fameux croissants au sauce pesto 
                        et au mozzarella. Les cultures culinaires se mêlent et se croisent, donnant un nouveau souffle au classique 
                        croissant beurre que l'on connaît tous.
                    </p>
                </div>
            </div>
            </div>

            <div class="col-lg-4">
                <div class="blog">
                <img src="ECLAIR.jpg" alt="ECLAIR">
                <div class="blog-inf">
                    <h3 class="titre">Vivez l'explosion des saveurs avec l'éclair</h3>
                    
                    <p class="parag">
                        Avant de manger un éclair au chocolat, des  émotions, des pensées et des souvenirs nous anime. 
                        Penser et repenser à comment on a fait cet éclair au chocolat, penser au travail acharné du 
                        pâtissier qui passe à cuisiner le matin à la pâtisserie. Penser aux ingrédients utilisés pour faire cet éclair, 
                        surtout le chocolat. Véritable trésor, le chocolat et aussi riche en histoire qu'en goût. 
                        Bref quand tu le goûtes, ce fut une explosion de saveurs dans votre bouche. Tous les arômes 
                        défilaient dans votre tête, ce fut un pur moment de plaisir !
                        Le goût du chocolat va vous rappeler le pur goût du cacao de Madagascar ,et le choux qui est 
                        moelleux et succombant !
                        Je vous jure qu'après avoir fini le premier éclair, tu as hate de revenir et acheter le deuxième 
                        tellement c'est succulent.
                    </p>
                    
                </div>
            </div>
            </div>
        </div>
    </div>



    <!-- Footer Section Begin -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="footer-left">
                        <div class="footer-logo">
                            <a href="#"><img src="logo.png" alt=""></a>
                        </div>
                        <ul  style="margin-top:30px;">
                            <li>Address: 60-49 nabeul 11378 Tunisie</li>
                            <li>Téléphone: +216 22.188.888</li>
                            <li>Email: Backery.fresh@gmail.com</li>
                        </ul>
                        <div class="footer-social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-instagram"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-pinterest"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-2 offset-lg-1">
                </div>
                <div class="col-lg-2">
                </div>
                <div class="col-lg-4">
                    <div class="newslatter-item">
                        <h5>Rejoignez notre newsletter maintenant</h5>
                        <p>Recevez des mises à jour par e-mail sur notre dernière boutique et nos offres spéciales. </p>
                        <form action="#" class="subscribe-form">
                            <input type="email" placeholder="Entrer votre Email">
                            <button type="button">S'abonner </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright-reserved">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="copyright-text">
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                             Copyright &copy;<script>document.write(new Date().getFullYear());</script> Tous les droits sont réservés  | Ce modèle  <i class="fa fa-heart-o" aria-hidden="true"></i>est fait par <a href="https://colorlib.com" target="_blank">Colorlib</a>
                             <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        </div>
                        <div class="payment-pic">
                            <img src="img/payment-method.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Section End -->

    <!-- Js Plugins -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="js/jquery.zoom.min.js"></script>
    <script src="js/jquery.dd.min.js"></script>
    <script src="js/jquery.slicknav.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main.js"></script>
</body>

</html>